@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* common */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents h2 {
	margin-bottom: 18px;
}

#contents h3 {
	margin-bottom: 8px;
}

#contents .sup {
	font-size: 77%;
	color: #666666;
	margin-top: 4px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents ul.exp {
	margin-bottom: 16px;
}

#contents ul.exp li {
	display: inline;
	font-size: 93%;
	margin-right: 10px;
}

#contents ul.exp li.ctr {
	background: #f7f6bf;
	padding: 2px 5px;
}

#contents h4 {
	padding: 5px 12px 7px;
	font-weight: bold;
	line-height: 1;
	background: #444444;
	color: #ffffff;
	margin-bottom: 8px;
}


/* c01 */

#contents #c01 span.r {
	font-weight: bold;
	color: #d1384c;
}

#contents #c01 span.y {
	font-weight: bold;
	color: #dbae03;
}

#contents #c01 span.b {
	font-weight: bold;
	color: #3399cc;
}

#contents #c01 span.g {
	font-weight: bold;
	color: #4b8401;
}

#contents #c01 table {
	width: 662px;
	margin-top: 11px;
	margin-bottom: 13px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#contents #c01 table td {
	vertical-align: top;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

#contents #c01 table td.flash {
	padding: 7px 15px 10px 15px;
	text-align: center;
}

#contents #c01 table td em {
	margin-left: 4px;
	color: #cc0000;
}

#contents #c01 table li {
	padding: 2px 10px 3px 10px;
	font-size: 93%;
}

#contents #c01 table li.ctr {
	background: #f7f6bf;
}

#contents #c01 table li span {
	margin-right: 4px;
}

#contents #c01_1,
#contents #c01_2,
#contents #c01_3,
#contents #c01_4 {
	margin-bottom: 18px;
}

#contents #c01_1 ul.voice li,
#contents #c01_4 ul.license li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents #c01_1 ul.voice li span {
	color: #66d279;
	margin-right: 5px;
}

#contents #c01_1 ul.sup_list li,
#contents #c01_2 ul.sup_list li {
	font-size: 77%;
	padding-left: 1.5em;
	text-indent: -1.5em;
	margin-bottom: 3px;
}

#contents #c01_1 ul.sup_list li span,
#contents #c01_2 ul.sup_list li span {
	color: #333333;
}

#contents #c01 table td.flash p {
	margin-top: 8px;
}

#contents #c01_4 p {
	margin-top: 8px;
}

#contents #c01_4 p strong {
	color:#115ead
}

/* c02 */

#contents #c02 p {
	margin-bottom: 10px;
}

#contents #c02 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents #c02 li span {
	color: #66d279;
	margin-right: 5px;
}

#contents #c02 div.func_list {
	margin-top: 15px;
	border: 2px solid #efefef;
	padding: 15px 15px 17px;
}

#contents #c02 div.func_list p {
	background: #ececec;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 10px 10px 12px;
}

/* c03 */

#contents #c03 {
	padding-top: 10px;
}


#contents #c03 #banner_ity,
#contents #c03 #banner_itymap {
	margin-bottom: 20px;
}
